.header{
    background-color: #26074d;
    padding: 0.6rem;
    display: flex;
    align-items: center;
    color: aliceblue;
    border-radius: 8px;
    margin: 1rem 0;
  }

  .content{
    padding: 0 0.4rem;
  }

  table {
    width: 100%;
    background: none;
  }
  
  .mat-mdc-form-field {
    font-size: 14px;
    width: 50%;
  }
  
  td, th {
    background: none;
    color: black;
    border: 1px solid rgba(0,0,0,0.1);
    width: 25%;
  }

  .search{
    width: 100%;
    display: flex;
    justify-content: end;
    font-size: 16px;
  }

  mat-paginator {
    background-color: rgb(92, 66, 240);
    color: aliceblue;
  }

  mat-option{
    background: rgb(92, 66, 240);
    color: aliceblue;
  }

  mat-form-field, mat-selectm, mat-option, mat-label{
    height: 55px;
    border-radius: 5px;
    border: none;
    background: rgb(92, 66, 240);
    color: black;
    font-size: 16px;
    margin: 1rem 0;
  }

  .mensaje-empty{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem 0;
  }